Subject: Ticket Assigned - esc child
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 10:04:33 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc child nicolette                    Bot:  Hi again! Bot:  Please enter your name Customer:  nicolette Bot:  Hi Nicolette ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:39 AM, 23rd Apr                   Mohammed                    Hi Nicolette, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:39 AM, 23rd Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           08:40 AM, 23rd Apr                     nicolette                    9651003076           08:40 AM, 23rd Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           08:44 AM, 23rd Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:46 AM, 23rd Apr                   Mohammed                   Is there anything else may I assist you?           08:46 AM, 23rd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:48 AM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2442049